Subject: Re: bug#33345: 27.0.50; Abort in bidi_cache_iterator_state

From: Eli Zaretskii <[email-masked]>
Date: Mon, 12 Nov 2018 19:50:23 +0200

> Date: Mon, 12 Nov 2018 18:08:33 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> Can you try Emacs 26 on the same system where Emacs 27 crashes?  And
> what about unoptimized build of Emacs 27 -- does it crash as well?
> 
> Finally, do you have local changes, or is this stock master HEAD?

And one more question: does the system/configuration where you see the
crash differ from the others in the font used to display the offending
text?  The shaping of Arabic could depend on the font being used, due
to differences in OTF features supported by the fonts.